NODE_ENV = production

# just a flag
ENV = 'test'

# base api
#VUE_APP_BASE_API = 'https://product-dev.winsea.com/pb/'
VUE_APP_BASE_API = 'http://hx-test.winsea.com/pb'
# VUE_APP_BASE_API = 'http://47.101.10.107/ob/'
VUE_APP_CONTEXT = /opr/
